MobiFlight Community Support

Welcome to the forum for MobiFlight! Feel free to reach out to the community in case you have questions, issues or just want to share great ideas or details about your latest home cockpit project.

You like MobiFlight? Donate via PayPal and support the MobiFlight development. Thanks! 

icon
Avatar
Woody
Posts: 3
Hi,
I have returned to Mobiflight after a long lay off and due to missing files I re-installed Mobiflight – I downloaded v 7.8 and loaded my config file from 7.4 but this just produced an error and did not work.

Is it possible to import a 7.4 config file into 7.8 or will the changes prevent that – if so is there a way to move this config file into 7.8 as it would be a mountain of work to have to redo it all over and I would like to use the new version.

Thanks for any help.

Dave
2019-12-21 12:25
Avatar
pizman82
Moderator
From: ETSI, Germany
Posts: 3322
Supporter
Hi Dave

Basicly Mobiflight "should" be compatible backwards until the first versions lots of years ago.... So you should be able to use a 7.4 file also with 7.8

Badly there are some Bugs a.t.m. in the new release. Sebastian released it 2 weeks ago without a accurate Beta testing and is at the moment on a trip..... so the final hotfix will come in the next weeks.

First Aid:
Install manualy the last working version ( 7.7.0 ) by edeting the download Link .
iconQuote:

https://www.mobiflight.com/tl_files/download/releases/MobiFlightConnector-7.8.2.exe
INTO
https://www.mobiflight.com/tl_files/download/releases/MobiFlightConnector-7.7.0.exe



Please also delete your testing Board if you already install firmware for 7.8.x and then flash the "old" firmware that was designed for the old version.

Hopefully this solve your problem. If your config also not work in 7.7.0 then i think there is a other issue.
Good Luck !
2019-12-21 12:58
icon